Doomsday Engine - Feature #1201

Dynamic shadows
2003-06-19 16:09 - skyjake

Status: New Start date: 2003-06-19
Priority: High % Done: 50%
Assignee: skyjake

Category: Redesign

Target version: 3.0

Description

Why not some dynamic shadows on doomsday 2.0? like

in quake or older game... Or like in Ddoom Il ;-)

Labels: Graphics

Related issues:

Related to Feature #7: Next-gen renderer (codename "Gloom") Progressed  2003-07-10

History

#1 - 2003-07-03 15:19 - jaquboss

Logged In: YES
user_id=899538

There is so much Fireballs???

#2 - 2003-07-23 23:13 - skyjake

(originally posted by anonymous SF.net user)
Logged In: NO

are you crazy? every fireball would be a lightsource, |

don't think well see hardware capable of rendering that
realtime shadows, this hardware won't show up soon, damn, it
won't even show up in a few years

#3 - 2003-11-01 12:56 - chilvence

Logged In: YES
user_id=675595

Uhhbh.... shadowlimit?

#4 - 2013-10-20 20:44 - skyjake
- Priority changed from Normal to High

#5 - 2019-11-29 16:15 - skyjake
- Category set to Redesign

- Assignee set to skyjake

- Target version set to 3.0

- % Done changed from 0 to 50

2024-04-18

1/1



http://www.tcpdf.org

